#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-5770Rs8K7whJF07B5g4lyR
key:                  http-conduit-2.3.8-5770Rs8K7whJF07B5g4lyR
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  68e635b3426b8323c0b46f6f20ac5e83
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-5770Rs8K7whJF07B5g4lyR
depends:
    aeson-2.0.3.0-800p81eynx7D0r0yo3ti6g
    attoparsec-0.14.4-5VvPgrvhsMREGpJ47hSOJy base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-BYoC2gAGH4lB94e5WefhAW
    conduit-extra-1.3.6-LpWbXDhm4xl2nM9Rsrd7I8
    http-client-0.7.13.1-F36jzWSpJxuEHb3uXDaZxh
    http-client-tls-0.3.6.1-6gh3WbA9HyRL8DV0ZTXTem
    http-types-0.12.3-1DzzC7nYNad7YvqxPK83sa mtl-2.2.2
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

